<style>
<!--
body 
{
	background-color: white;
	font-family: arial, helvetica;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

a:link   {color: #E87B14;}
a:visited {color: #E87B14;}
a:active {color: #E87B14;}
a:hover  {color: #F4040D;}	

hr {color: #E87B14;}

h1 
{
	color: #E87B14;
	font-family: times new roman, helvetica;
	text-align: left;
}

h2 
{
	color: #E87B14;
	font-family: arial, helvetica;
	text-align: left;
}

h3 
{
	color: black;
	font-family: arial, helvetica;
	text-align: left;
}

.barva1
{
	color: #F4040D;
	font-weight: bold;
}

.barva2
{
	color: #E87B14;
	font-weight: bold;
}

.normal
{
	font-family: arial, helvetica;
	margin: 15px 15px 15px 15px;
}

.zaklad
{
	font-family: arial, helvetica;
	text-align: center;
	cols: 2;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid ; 
	border-width: 2px 2px 2px 2px;
	border-color: #E87B14;
	white-space: nowrap;
}

.zahlavi
{
	font-family: arial, helvetica;
	margin: 0px 0px 0px 0px;
	padding: 10px 15px 10px 15px;	
	text-align: center;
	colspan: 2;
	white-space: nowrap;	
}

.menu
{
	font-family: arial, helvetica;
	margin: 0px 0px 0px 0px;
	padding: 5px 15px 15px 15px;
	text-align: left;	
	vertical-align: top;
}

.text
{
	font-family: arial, helvetica;
	margin: 0px 0px 0px 0px;
	padding: 5px 15px 15px 15px;
	text-align: left;	
	vertical-align: top;	
	font-size: 90%;		
}

.counter
{
	font-family: arial, helvetica;
	font-size: 65%;
	text-align: center;
}

.zapati
{
	font-family: arial, helvetica;
	font-size: 65%;
	padding: 15px 15px 0px 15px;
	border-width: 2px 0px 0px 0px;
	text-align: right;
}

.vyrobky
{
	font-family: arial, helvetica;
	text-align: left;
	cols: 1;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border-width: 0px 0px 0px 0px;
	white-space: nowrap;
	vertical-align: middle;
}

.vyrobek
{
	font-family: arial, helvetica;
	text-align: left;
	cols: 1;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border-width: 0px 0px 0px 0px;
	white-space: nowrap;
}

.popis
{
	font-family: arial, helvetica;
	text-align: left;
	cols: 2;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border-width: 0px 0px 0px 0px;
	white-space: nowrap;
	font-size: 75%;
}

.inzerat
{
	font-family: arial, helvetica;
	text-align: left;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border-width: 0px 0px 0px 0px;
	font-size: 100%;			
}

.posuvnik
{
	font-family: arial, helvetica;
	font-size: 65%;
}

.form
{
	font-size: 100%;	
}

.tabletext
{
	font-size: 80%;	
}

}
-->
</style>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
